## qupzilla-appimage 2.2.6

=== debian/changelog ===
qupzilla-appimage (2.2.6-1~mx17+1) mx; urgency=medium

  * New upstream AppImage.
  * Further streamline rules file and install procedure.
  * Drop debhelper compat to 9 to ease porting.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Mar 2018 21:30:15 -0700

qupzilla-appimage (2.2.5-1~mx17+2) mx; urgency=medium

  * Conflict with, replace, and provide qupzilla.
  * Simplify some file names in /debian.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Feb 2018 10:20:50 -0800

qupzilla-appimage (2.2.5-1~mx17+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 15 Feb 2018 14:03:38 -0800
