=== debian/control ===
Source: qupzilla-appimage
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9),
Standards-Version: 4.1.3
Homepage: http://www.qupzilla.com/

Package: qupzilla-appimage
Architecture: amd64
Conflicts: qupzilla
Replaces: qupzilla
Provides: www-browser, falkon, qupzilla
Description: lightweight web browser based on libqtwebkit--x86_64 AppImage
 QupZilla is a new and very fast QtWebKit browser. It aims to be a
 lightweight web browser available through all major platforms. This
 project has been originally started only for educational
 purposes. But from its start, QupZilla has grown into a feature-rich
 browser.
 .
 QupZilla has all standard functions you expect from a web browser. It
 includes bookmarks, history (both also in sidebar) and tabs. Above
 that, you can manage RSS feeds with an included RSS reader, block ads
 with a builtin AdBlock plugin, block Flash content with Click2Flash
 and edit the local CA Certificates database with an SSL Manager.
 .
 QupZilla's main aim is to be a very fast and very stable QtWebKit
 browser available to everyone.
 .
 This version bundles the 64-bit Qupzilla AppImage into a deb package.
